CREATE TABLE [dbo].[DettImmobiliareFiniture_20220524] (
	[chiaveProdottoTerzi] bigint NOT NULL,
	[codPiano] varchar(10) NULL,
	[codLivelloPalazzo] varchar(10) NULL,
	[codSicurezza] varchar(10) NULL,
	[codAscensore] varchar(10) NULL,
	[codGiardino] varchar(10) NULL,
	[codEsposizione] varchar(10) NULL,
	[codRiscaldamento] varchar(10) NULL,
	[codStatoLocativo] varchar(10) NULL,
	[codTipologia] varchar(15) NULL,
	[codStatoManutentivo] varchar(10) NULL,
	[codTerrazzo] varchar(1) NULL,
	[codFinalita] varchar(10) NULL,
	[codLivelloPiano] varchar(10) NULL,
	[codAmpiezzaSpaziEspositivi] varchar(10) NULL,
	[codDimensioneSpaziInterni] varchar(10) NULL,
	[codEsposizioneSuStrada] varchar(10) NULL,
	[codViabilitaAccessibilita] varchar(10) NULL,
	[codPoliDiAttrazione] varchar(10) NULL,
	[codTipologiaUfficio] varchar(10) NULL,
	[codParcheggioPrivato] varchar(10) NULL,
	[codEfficienzaEnergetica] varchar(10) NULL,
	[codLuminosita] varchar(10) NULL,
	[codStatoLocativoNegoziUffici] varchar(10) NULL
)
GO